Debian GNU/Linux 5.0 -- Errata

Bekannte Probleme

Warnung beim Upgrade über Schlüssel 4D270D06F42584E6

Nachdem Sie für das Upgrade Lenny zu Ihrer sources.list hinzugefügt haben, werden Sie wahrscheinlich eine Warnung über den fehlenden Schlüssel 4D270D06F42584E6 sehen. Dies liegt daran, dass die Release-Datei für Lenny mit zwei Schlüsseln signiert ist, von denen einer in Etch verfügbar und ein anderer ursprünglich nicht damit ausgeliefert wurde. Die Warnung ist harmlos, da ein Schlüssel zum Überprüfen der Release-Datei ausreicht. Die Warnung sollte verschwinden, wenn Sie Ihr Etch-System noch einmal aktualisieren (Version 2009.01.31 des Pakets debian-archive-keyring sollte installiert werden), bevor Sie das Upgrade auf Lenny durchführen.

Sicherheitsprobleme

Das Debian-Sicherheitsteam stellte Aktualisierungen von Paketen in der stabilen Veröffentlichung bereit, in denen Sicherheitsprobleme erkannt wurden. Bitte lesen Sie die Sicherheitsseiten für weitere Informationen über alle Sicherheitsprobleme, die in Lenny erkannt wurden.

Falls Sie APT verwenden, fügen Sie die folgende Zeile zu /etc/apt/sources.list hinzu, um auf die neuesten Sicherheitsaktualisierungen zugreifen zu können:

  deb http://security.debian.org/ lenny/updates main contrib non-free

Führen Sie danach apt-get update gefolgt von apt-get upgrade aus.

Zwischenveröffentlichungen

Manchmal wird die veröffentlichte Distribution aktualisiert, falls mehrere kritische Probleme oder Sicherheitsaktualisierungen aufgetreten sind. Im Allgemeinen wird dies als Zwischenveröffentlichung bezeichnet.

Lesen Sie den ChangeLog für Details über die Änderungen zwischen 5.0.0 und 5.0.10.

Korrekturen für die veröffentlichte stabile Distribution durchlaufen oft eine ausgedehnte Testperiode, bevor sie im Archiv akzeptiert werden. Diese Korrekturen sind allerdings im Verzeichnis dists/lenny-proposed-updates jedes Debian-Archiv-Spiegels verfügbar.

Falls Sie APT zur Aktualisierung Ihrer Pakete verwenden, können Sie die vorgeschlagenen Änderungen installieren, indem Sie folgende Zeile zu /etc/apt/sources.list hinzufügen:

  # vorgeschlagene Änderungen für eine 5.0 Zwischenveröffentlichung
  deb http://archive.debian.org/debian lenny-proposed-updates main contrib non-free

Führen Sie danach apt-get update gefolgt von apt-get upgrade aus.

Installationssystem

Für Informationen über Errata und Aktualisierungen für das Installationssystem lesen Sie bitte die Installationsinformationsseite.